import 'package:json_annotation/json_annotation.dart';

part 'similarity.g.dart';

@JsonSerializable()
class Similarity {
    Similarity();

    num id;
    String store_name;
    String image;
    String price;
    num sales;
    num ficti;
    
    factory Similarity.fromJson(Map<String,dynamic> json) => _$SimilarityFromJson(json);
    Map<String, dynamic> toJson() => _$SimilarityToJson(this);
}
